namespace MyOffice.Web.Models.Dashboard;

using AutoMapper;
using MyOffice.Services.Dashboard.Domain;

public class DashboardIncomeDataViewModel : DashboardIncomeData, IResponseModel
{

}

public class DashboardIncomeDataViewModelProfile : Profile
{
	public DashboardIncomeDataViewModelProfile()
	{
		CreateMap<DashboardIncomeData, DashboardIncomeDataViewModel>();
	}
}